RubyGems Navigation menu

fluent-plugin-s3-arrow 0.2.0

Extends the fluent-plugin-s3 compression algorithm to enable red-arrow compression.

Versions:

  1. 0.2.0 - December 27, 2020 (15.5 KB)
  2. 0.1.0 - September 30, 2020 (13.5 KB)

Runtime Dependencies (5):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • kanga333

SHA 256 checksum:

e65c18f01847dd656488364ce90d0a9a261da775ca169df095afc0fee4ef5b17

Total downloads 596

For this version 302

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: